LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 11-20-2007, 05:23 AM   #1
saritha
Member
 
Registered: May 2007
Posts: 117

Rep: Reputation: 15
firefox conflicting problem


actually i had firefox1.5,in my system now i want to remove it and install firefox2.0

i had removed firefox1.5.gz and in /usr/bin/firefox,
after tht when i am trying to install firefox2.0, i am getting this error


[root@localhost download]# rpm -ivh firefox-2.0.0.8-1.fc6.remi.i386.rpm
warning: firefox-2.0.0.8-1.fc6.remi.i386.rpm: Header V3 DSA signature: NOKEY, key ID 00f97f56
Preparing... ########################################### [100%]
file /etc/gre.d/gre.conf from install of firefox-2.0.0.8-1.fc6.remi conflicts with file from package firefox-1.5.0.7-7.fc6
file /usr/bin/firefox from install of firefox-2.0.0.8-1.fc6.remi conflicts with file from package firefox-1.5.0.7-7.fc6
file /usr/share/applications/mozilla-firefox.desktop from install of firefox-2.0.0.8-1.fc6.remi conflicts with file from package firefox-1.5.0.7-7.fc6

when i try to remove using yum remove firefox,error is
[root@localhost download]# yum remove firefox
Loading "installonlyn" plugin
Setting up Remove Process
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package firefox.i386 0:1.5.0.7-7.fc6 set to be erased
--> Running transaction check
setting up repositories
http://rpm.livna.org/fedora/6/i386/repodata/repomd.xml: [Errno 12] Timeout: <urlopen error timed out>
Trying other mirror.

how can i solve this problem
 
Old 11-20-2007, 05:46 AM   #2
mahesh_infinity
LQ Newbie
 
Registered: Jan 2007
Posts: 16

Rep: Reputation: 0
Quote:
Originally Posted by saritha View Post
actually i had firefox1.5,in my system now i want to remove it and install firefox2.0

i had removed firefox1.5.gz and in /usr/bin/firefox,
after tht when i am trying to install firefox2.0, i am getting this error


[root@localhost download]# rpm -ivh firefox-2.0.0.8-1.fc6.remi.i386.rpm
warning: firefox-2.0.0.8-1.fc6.remi.i386.rpm: Header V3 DSA signature: NOKEY, key ID 00f97f56
Preparing... ########################################### [100%]
file /etc/gre.d/gre.conf from install of firefox-2.0.0.8-1.fc6.remi conflicts with file from package firefox-1.5.0.7-7.fc6
file /usr/bin/firefox from install of firefox-2.0.0.8-1.fc6.remi conflicts with file from package firefox-1.5.0.7-7.fc6
file /usr/share/applications/mozilla-firefox.desktop from install of firefox-2.0.0.8-1.fc6.remi conflicts with file from package firefox-1.5.0.7-7.fc6

when i try to remove using yum remove firefox,error is
[root@localhost download]# yum remove firefox
Loading "installonlyn" plugin
Setting up Remove Process
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package firefox.i386 0:1.5.0.7-7.fc6 set to be erased
--> Running transaction check
setting up repositories
http://rpm.livna.org/fedora/6/i386/repodata/repomd.xml: [Errno 12] Timeout: <urlopen error timed out>
Trying other mirror.

how can i solve this problem
Hi saritha,

This website can help you in upgrading to firefox 2.0. Give it a try..
http://www.bobpeers.com/linux/firefo...ora_core_6.php

Let me know if it is usefull or otherwise..

Thanks and Best Regards,
Mahesh M
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
how to solve 'CONFLICTING WITH FILE PROBLEM' ajaytiwary Linux - Newbie 1 10-08-2007 01:46 AM
modules conflicting each other tkmsr Linux - Hardware 2 08-25-2007 09:06 AM
firefox and conflicting plugins?? ptawe Debian 1 08-29-2005 08:33 AM
conflicting files mab_123 Linux - Software 2 01-30-2005 02:43 AM
Conflicting SDL Version Problem GT_Onizuka Linux - Newbie 2 11-04-2003 07:18 PM


All times are GMT -5. The time now is 02:21 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration